.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569666,0.004975,-0.004975,0.569666,0,0);-ms-transform:matrix(0.569666,0.004975,-0.004975,0.569666,0,0);-webkit-transform:matrix(0.569666,0.004975,-0.004975,0.569666,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.940000px;}
.ls7{letter-spacing:-1.400000px;}
.ls6{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-1.120000px;}
.ls4{letter-spacing:-1.000000px;}
.ls3{letter-spacing:-0.900000px;}
.ls0{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.700000px;}
.lsa{letter-spacing:-0.600000px;}
.ls8{letter-spacing:-0.100000px;}
.lsc{letter-spacing:-0.084000px;}
.lsb{letter-spacing:-0.028000px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:2.550111px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-4.340000px;}
.ws16{word-spacing:-2.550111px;}
.ws2{word-spacing:-0.240000px;}
.ws6{word-spacing:-0.180000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.560000px;}
.ws15{word-spacing:0.562565px;}
.ws3{word-spacing:0.672000px;}
.ws14{word-spacing:0.675080px;}
.wsa{word-spacing:0.700000px;}
.wsb{word-spacing:0.784000px;}
.wse{word-spacing:0.896000px;}
.ws5{word-spacing:0.900000px;}
.ws17{word-spacing:0.914144px;}
.ws12{word-spacing:0.940000px;}
.ws0{word-spacing:1.120000px;}
.ws7{word-spacing:1.200000px;}
.ws8{word-spacing:1.400000px;}
.ws9{word-spacing:1.940000px;}
.ws13{word-spacing:2.920000px;}
.wsd{word-spacing:16.240000px;}
.wsf{word-spacing:21.120000px;}
.ws18{word-spacing:26.236000px;}
.wsc{word-spacing:37.576000px;}
.ws10{word-spacing:68.236000px;}
._14{margin-left:-67.480000px;}
._e{margin-left:-4.928000px;}
._1{margin-left:-2.558000px;}
._0{margin-left:-1.480000px;}
._2{width:1.840000px;}
._16{width:2.920000px;}
._15{width:6.048000px;}
._d{width:10.628800px;}
._5{width:12.068000px;}
._3{width:15.456000px;}
._12{width:16.853200px;}
._7{width:20.224000px;}
._13{width:21.504000px;}
._11{width:23.906400px;}
._1b{width:25.449200px;}
._f{width:30.808400px;}
._6{width:35.552000px;}
._4{width:36.792000px;}
._c{width:46.872000px;}
._9{width:60.715200px;}
._8{width:67.284000px;}
._10{width:68.955600px;}
._b{width:94.024000px;}
._19{width:98.009296px;}
._1a{width:134.010246px;}
._a{width:135.433200px;}
._18{width:136.562882px;}
._17{width:263.926800px;}
.fc3{color:rgb(0,19,129);}
.fc2{color:rgb(142,144,146);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:13.338400px;}
.fsc{font-size:14.011600px;}
.fs7{font-size:16.324000px;}
.fs4{font-size:20.000000px;}
.fs8{font-size:20.091600px;}
.fs3{font-size:24.000000px;}
.fs9{font-size:24.000115px;}
.fsb{font-size:24.110000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fse{font-size:32.648000px;}
.fs0{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:61.526287px;}
.y2b{bottom:64.434429px;}
.y6c{bottom:64.512362px;}
.y2c{bottom:66.242390px;}
.y6d{bottom:66.320324px;}
.y2a{bottom:68.404242px;}
.y6b{bottom:68.481947px;}
.y61{bottom:84.600148px;}
.y64{bottom:88.574382px;}
.y5c{bottom:89.647446px;}
.y5d{bottom:90.266127px;}
.y60{bottom:98.335276px;}
.y5f{bottom:112.070405px;}
.y63{bottom:113.051362px;}
.y5b{bottom:118.671218px;}
.y62{bottom:119.609836px;}
.y5e{bottom:125.805533px;}
.y52{bottom:152.527539px;}
.y51{bottom:166.200047px;}
.y50{bottom:179.872555px;}
.y4f{bottom:193.545063px;}
.y6a{bottom:215.035283px;}
.y69{bottom:234.176795px;}
.y68{bottom:253.318306px;}
.y67{bottom:257.880367px;}
.y65{bottom:266.398339px;}
.y66{bottom:275.511932px;}
.y54{bottom:327.377725px;}
.y5a{bottom:382.737711px;}
.y59{bottom:399.144721px;}
.y27{bottom:440.968923px;}
.y29{bottom:440.975987px;}
.y28{bottom:450.845259px;}
.y26{bottom:460.110435px;}
.y4e{bottom:475.127862px;}
.y25{bottom:479.251946px;}
.y24{bottom:498.393457px;}
.y23{bottom:521.187807px;}
.y55{bottom:536.791557px;}
.y4d{bottom:537.537165px;}
.y22{bottom:540.329319px;}
.y21{bottom:570.285556px;}
.y4c{bottom:602.322522px;}
.y1f{bottom:618.095583px;}
.y4b{bottom:621.464033px;}
.y1e{bottom:637.237094px;}
.y4a{bottom:640.605544px;}
.y1d{bottom:656.378605px;}
.y49{bottom:659.747056px;}
.y1c{bottom:675.520117px;}
.y56{bottom:678.345085px;}
.y48{bottom:678.888567px;}
.y1b{bottom:694.661628px;}
.y47{bottom:698.030079px;}
.y1a{bottom:713.803140px;}
.y46{bottom:717.171590px;}
.y19{bottom:732.944651px;}
.y45{bottom:739.965940px;}
.y18{bottom:752.086163px;}
.y44{bottom:762.760290px;}
.y17{bottom:771.227674px;}
.y43{bottom:781.901801px;}
.y16{bottom:790.369185px;}
.y42{bottom:801.043312px;}
.y15{bottom:809.510697px;}
.y41{bottom:820.184824px;}
.y14{bottom:828.652208px;}
.y40{bottom:839.326335px;}
.y13{bottom:847.793720px;}
.y3f{bottom:862.120685px;}
.y57{bottom:865.328256px;}
.y12{bottom:866.935231px;}
.y3e{bottom:884.915035px;}
.y11{bottom:886.076742px;}
.y3d{bottom:904.056546px;}
.y10{bottom:905.218254px;}
.y3c{bottom:923.198058px;}
.yf{bottom:924.359765px;}
.y3b{bottom:942.339569px;}
.ye{bottom:943.501277px;}
.yd{bottom:962.642788px;}
.y3a{bottom:965.133919px;}
.yc{bottom:981.784299px;}
.y39{bottom:984.275430px;}
.yb{bottom:1000.925811px;}
.y38{bottom:1003.416942px;}
.ya{bottom:1020.067322px;}
.y37{bottom:1022.558453px;}
.y36{bottom:1041.699965px;}
.y20{bottom:1044.337619px;}
.y35{bottom:1060.841476px;}
.y34{bottom:1079.982988px;}
.y9{bottom:1080.255526px;}
.y8{bottom:1093.928034px;}
.y33{bottom:1099.124499px;}
.y7{bottom:1107.600543px;}
.y6{bottom:1121.273051px;}
.y32{bottom:1121.918849px;}
.y31{bottom:1141.060360px;}
.y5{bottom:1143.571544px;}
.y4{bottom:1159.978554px;}
.y30{bottom:1160.201872px;}
.y3{bottom:1180.267189px;}
.y2f{bottom:1182.996221px;}
.y2e{bottom:1202.137733px;}
.y2{bottom:1218.994112px;}
.y2d{bottom:1221.279244px;}
.y58{bottom:1243.141129px;}
.y1{bottom:1253.353125px;}
.y53{bottom:1258.863374px;}
.h15{height:9.723746px;}
.h14{height:10.214511px;}
.hb{height:11.884318px;}
.h7{height:14.560547px;}
.h6{height:14.580078px;}
.hc{height:14.627234px;}
.h13{height:14.646855px;}
.h5{height:17.472656px;}
.hd{height:17.496094px;}
.he{height:17.496178px;}
.h11{height:17.552739px;}
.h12{height:17.576284px;}
.h9{height:20.384766px;}
.h8{height:20.412109px;}
.ha{height:23.296875px;}
.h16{height:23.768637px;}
.h10{height:34.945312px;}
.h3{height:40.769531px;}
.h2{height:40.824219px;}
.h4{height:43.681641px;}
.h1{height:1211.156347px;}
.hf{height:1217.992601px;}
.h0{height:1356.485994px;}
.w2{width:805.538605px;}
.w1{width:807.817357px;}
.w0{width:956.000000px;}
.xc{left:-478.717123px;}
.x0{left:74.059419px;}
.x9{left:76.309458px;}
.x21{left:78.318633px;}
.x4{left:79.792074px;}
.x1d{left:80.931678px;}
.x2{left:82.071053px;}
.x1b{left:85.489180px;}
.x3{left:140.174883px;}
.x1e{left:183.482325px;}
.xb{left:283.868614px;}
.x5{left:299.410154px;}
.x6{left:306.643595px;}
.x17{left:314.196288px;}
.x1c{left:349.764767px;}
.x7{left:410.570608px;}
.x1f{left:412.579783px;}
.xa{left:431.410473px;}
.x1{left:477.281738px;}
.x15{left:567.954849px;}
.x14{left:569.665508px;}
.xd{left:578.067492px;}
.x12{left:580.344420px;}
.xe{left:584.165431px;}
.x13{left:611.859552px;}
.x8{left:675.912062px;}
.x20{left:677.921237px;}
.x1a{left:713.030415px;}
.x10{left:715.483491px;}
.x19{left:721.658679px;}
.x16{left:744.605933px;}
.x18{left:745.899580px;}
.x11{left:756.118185px;}
.xf{left:767.475710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.135125pt;}
.ls7{letter-spacing:-0.819162pt;}
.ls6{letter-spacing:-0.702139pt;}
.ls2{letter-spacing:-0.655330pt;}
.ls4{letter-spacing:-0.585116pt;}
.ls3{letter-spacing:-0.526604pt;}
.ls0{letter-spacing:-0.468093pt;}
.ls5{letter-spacing:-0.409581pt;}
.lsa{letter-spacing:-0.351069pt;}
.ls8{letter-spacing:-0.058512pt;}
.lsc{letter-spacing:-0.049150pt;}
.lsb{letter-spacing:-0.016383pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:1.492110pt;}
.ws11{word-spacing:-2.539402pt;}
.ws16{word-spacing:-1.492110pt;}
.ws2{word-spacing:-0.140428pt;}
.ws6{word-spacing:-0.105321pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.327665pt;}
.ws15{word-spacing:0.329166pt;}
.ws3{word-spacing:0.393198pt;}
.ws14{word-spacing:0.395000pt;}
.wsa{word-spacing:0.409581pt;}
.wsb{word-spacing:0.458731pt;}
.wse{word-spacing:0.524264pt;}
.ws5{word-spacing:0.526604pt;}
.ws17{word-spacing:0.534880pt;}
.ws12{word-spacing:0.550009pt;}
.ws0{word-spacing:0.655330pt;}
.ws7{word-spacing:0.702139pt;}
.ws8{word-spacing:0.819162pt;}
.ws9{word-spacing:1.135125pt;}
.ws13{word-spacing:1.708538pt;}
.wsd{word-spacing:9.502280pt;}
.wsf{word-spacing:12.357645pt;}
.ws18{word-spacing:15.351097pt;}
.wsc{word-spacing:21.986310pt;}
.ws10{word-spacing:39.925959pt;}
._14{margin-left:-39.483611pt;}
._e{margin-left:-2.883450pt;}
._1{margin-left:-1.496726pt;}
._0{margin-left:-0.865971pt;}
._2{width:1.076613pt;}
._16{width:1.708538pt;}
._15{width:3.538780pt;}
._d{width:6.219078pt;}
._5{width:7.061177pt;}
._3{width:9.043549pt;}
._12{width:9.861073pt;}
._7{width:11.833381pt;}
._13{width:12.582329pt;}
._11{width:13.988011pt;}
._1b{width:14.890728pt;}
._f{width:18.026480pt;}
._6{width:20.802036pt;}
._4{width:21.527579pt;}
._c{width:27.425546pt;}
._9{width:35.525420pt;}
._8{width:39.368929pt;}
._10{width:40.347008pt;}
._b{width:55.014924pt;}
._19{width:57.346784pt;}
._1a{width:78.411507pt;}
._a{width:79.244100pt;}
._18{width:79.905095pt;}
._17{width:154.427730pt;}
.fsd{font-size:7.804508pt;}
.fsc{font-size:8.198408pt;}
.fs7{font-size:9.551430pt;}
.fs4{font-size:11.702315pt;}
.fs8{font-size:11.755912pt;}
.fs3{font-size:14.042778pt;}
.fs9{font-size:14.042846pt;}
.fsb{font-size:14.107141pt;}
.fs5{font-size:16.383241pt;}
.fs6{font-size:18.723704pt;}
.fse{font-size:19.102859pt;}
.fs0{font-size:23.404630pt;}
.fsa{font-size:28.085556pt;}
.fs1{font-size:32.766483pt;}
.fs2{font-size:35.106946pt;}
.y0{bottom:36.000000pt;}
.y2b{bottom:37.701600pt;}
.y6c{bottom:37.747200pt;}
.y2c{bottom:38.759467pt;}
.y6d{bottom:38.805067pt;}
.y2a{bottom:40.024400pt;}
.y6b{bottom:40.069867pt;}
.y61{bottom:49.500880pt;}
.y64{bottom:51.826267pt;}
.y5c{bottom:52.454133pt;}
.y5d{bottom:52.816133pt;}
.y60{bottom:57.537520pt;}
.y5f{bottom:65.574160pt;}
.y63{bottom:66.148133pt;}
.y5b{bottom:69.436400pt;}
.y62{bottom:69.985600pt;}
.y5e{bottom:73.610800pt;}
.y52{bottom:89.246267pt;}
.y51{bottom:97.246267pt;}
.y50{bottom:105.246267pt;}
.y4f{bottom:113.246267pt;}
.y6a{bottom:125.820533pt;}
.y69{bottom:137.020533pt;}
.y68{bottom:148.220533pt;}
.y67{bottom:150.889867pt;}
.y65{bottom:155.873867pt;}
.y66{bottom:161.206373pt;}
.y54{bottom:191.553867pt;}
.y5a{bottom:223.945867pt;}
.y59{bottom:233.545867pt;}
.y27{bottom:258.017867pt;}
.y29{bottom:258.022000pt;}
.y28{bottom:263.796667pt;}
.y26{bottom:269.217867pt;}
.y4e{bottom:278.004800pt;}
.y25{bottom:280.417867pt;}
.y24{bottom:291.617867pt;}
.y23{bottom:304.955200pt;}
.y55{bottom:314.085200pt;}
.y4d{bottom:314.521467pt;}
.y22{bottom:316.155200pt;}
.y21{bottom:333.683067pt;}
.y4c{bottom:352.428400pt;}
.y1f{bottom:361.657467pt;}
.y4b{bottom:363.628400pt;}
.y1e{bottom:372.857467pt;}
.y4a{bottom:374.828400pt;}
.y1d{bottom:384.057467pt;}
.y49{bottom:386.028400pt;}
.y1c{bottom:395.257467pt;}
.y56{bottom:396.910400pt;}
.y48{bottom:397.228400pt;}
.y1b{bottom:406.457467pt;}
.y47{bottom:408.428400pt;}
.y1a{bottom:417.657467pt;}
.y46{bottom:419.628400pt;}
.y19{bottom:428.857467pt;}
.y45{bottom:432.965733pt;}
.y18{bottom:440.057467pt;}
.y44{bottom:446.303067pt;}
.y17{bottom:451.257467pt;}
.y43{bottom:457.503067pt;}
.y16{bottom:462.457467pt;}
.y42{bottom:468.703067pt;}
.y15{bottom:473.657467pt;}
.y41{bottom:479.903067pt;}
.y14{bottom:484.857467pt;}
.y40{bottom:491.103067pt;}
.y13{bottom:496.057467pt;}
.y3f{bottom:504.440400pt;}
.y57{bottom:506.317200pt;}
.y12{bottom:507.257467pt;}
.y3e{bottom:517.777733pt;}
.y11{bottom:518.457467pt;}
.y3d{bottom:528.977733pt;}
.y10{bottom:529.657467pt;}
.y3c{bottom:540.177733pt;}
.yf{bottom:540.857467pt;}
.y3b{bottom:551.377733pt;}
.ye{bottom:552.057467pt;}
.yd{bottom:563.257467pt;}
.y3a{bottom:564.715067pt;}
.yc{bottom:574.457467pt;}
.y39{bottom:575.915067pt;}
.yb{bottom:585.657467pt;}
.y38{bottom:587.115067pt;}
.ya{bottom:596.857467pt;}
.y37{bottom:598.315067pt;}
.y36{bottom:609.515067pt;}
.y20{bottom:611.058400pt;}
.y35{bottom:620.715067pt;}
.y34{bottom:631.915067pt;}
.y9{bottom:632.074533pt;}
.y8{bottom:640.074533pt;}
.y33{bottom:643.115067pt;}
.y7{bottom:648.074533pt;}
.y6{bottom:656.074533pt;}
.y32{bottom:656.452400pt;}
.y31{bottom:667.652400pt;}
.y5{bottom:669.121733pt;}
.y4{bottom:678.721733pt;}
.y30{bottom:678.852400pt;}
.y3{bottom:690.592933pt;}
.y2f{bottom:692.189733pt;}
.y2e{bottom:703.389733pt;}
.y2{bottom:713.252667pt;}
.y2d{bottom:714.589733pt;}
.y58{bottom:727.381467pt;}
.y1{bottom:733.356667pt;}
.y53{bottom:736.580800pt;}
.h15{height:5.689517pt;}
.h14{height:5.976671pt;}
.hb{height:6.953702pt;}
.h7{height:8.519605pt;}
.h6{height:8.531033pt;}
.hc{height:8.558625pt;}
.h13{height:8.570106pt;}
.h5{height:10.223527pt;}
.hd{height:10.237240pt;}
.he{height:10.237289pt;}
.h11{height:10.270384pt;}
.h12{height:10.284161pt;}
.h9{height:11.927448pt;}
.h8{height:11.943447pt;}
.ha{height:13.631369pt;}
.h16{height:13.907404pt;}
.h10{height:20.447053pt;}
.h3{height:23.854895pt;}
.h2{height:23.886894pt;}
.h4{height:25.558816pt;}
.h1{height:708.666667pt;}
.hf{height:712.666667pt;}
.h0{height:793.701333pt;}
.w2{width:471.333333pt;}
.w1{width:472.666667pt;}
.w0{width:559.370667pt;}
.xc{left:-280.104933pt;}
.x0{left:43.333333pt;}
.x9{left:44.649867pt;}
.x21{left:45.825467pt;}
.x4{left:46.687600pt;}
.x1d{left:47.354400pt;}
.x2{left:48.021067pt;}
.x1b{left:50.021067pt;}
.x3{left:82.018533pt;}
.x1e{left:107.358400pt;}
.xb{left:166.096000pt;}
.x5{left:175.189600pt;}
.x6{left:179.422000pt;}
.x17{left:183.841200pt;}
.x1c{left:204.652877pt;}
.x7{left:240.231333pt;}
.x1f{left:241.406933pt;}
.xa{left:252.425067pt;}
.x1{left:279.265067pt;}
.x15{left:332.319333pt;}
.x14{left:333.320267pt;}
.xd{left:338.236400pt;}
.x12{left:339.568667pt;}
.xe{left:341.804400pt;}
.x13{left:358.008667pt;}
.x8{left:395.486800pt;}
.x20{left:396.662400pt;}
.x1a{left:417.205333pt;}
.x10{left:418.640667pt;}
.x19{left:422.253867pt;}
.x16{left:435.680667pt;}
.x18{left:436.437600pt;}
.x11{left:442.416667pt;}
.xf{left:449.062133pt;}
}
